/* Apache includes */
#include <httpd.h>

/* module includes */
#include "covalent-snmp-config.h"
#include "www-extensions-mib.h"

void
init_covalent_www_extensions_mib()
{
#ifdef COVALENT_WWW_EXTENSIONS_MAPPING_GROUP
    init_covalent_www_extensions_mapping_group();
#endif /* COVALENT_WWW_EXTENSIONS_MAPPING_GROUP */
#ifdef COVALENT_WWW_EXTENSIONS_NOTIFICATION_GROUP
    init_covalent_www_extensions_notification_group();
#endif /* COVALENT_WWW_EXTENSIONS_NOTIFICATION_GROUP */
}
#ifdef COVALENT_WWW_EXTENSIONS_MIB
#endif /* COVALENT_WWW_EXTENSIONS_MIB */
